BODY   {font-family: "Verdana",sans-serif; FONT-SIZE: 100%; color: #000000;background-image: url('/nlr_history/app/img/fon_page.jpg');}
TD {font-family: "Verdana",sans-serif; FONT-SIZE: 100%;color: #000000; text-align: justify;}
A {TEXT-DECORATION: none}
A:link {COLOR:#244DAA}
A:visited {COLOR:#936}
A:hover {COLOR:#606A82;TEXT-DECORATION:underline;}
A:active {COLOR:#606A82;TEXT-DECORATION:underline;}
img {border: 0}
H1 {color: #606A82;font-size: 140%;font-weight: normal;text-align: center;margin-top: 10px;margin-bottom: 0px;}
H2 {color: #993333;font-size: 130%;text-align: center;margin-top: 10px;font-weight:normal;}
H2.st {color:#000;font-size: 110%;text-align: left;margin-top: 20px;margin-bottom: 0px;}
H2.st1 {color:#000;font-size: 110%;text-align: left;margin-top: 40px;margin-bottom: 0px;}
H3 {color:#000;font-size: 110%;text-align: center;}
TABLE.tab TD {text-align: center;}

.auth {text-align: right;font-style: italic}
.bl {padding-left: 40px;}
.bl_left{float: left;padding: 2px 2px 2px 2px;margin: 0px 10px 10px 0px;text-align: center;}
.bl_right{float: right;padding: 2px 2px 2px 2px;margin: 0px 0px 10px 10px;text-align: center;}
.center {text-align: center;}
.clear {clear:both}
.copy {font-size: 85%;text-align: right;padding-bottom: 5px;padding-right: 10px}
.data {font-size: 85%;text-align: left;padding-bottom: 5px;padding-left: 10px}
.it {margin-top: 4px;margin-bottom: 4px;}
.it1 {margin-top: 20px;margin-bottom: 4px;}
.itm {TEXT-DECORATION:underline;}
.fio { text-align: center; font-size: 85%; margin: 2px;5px;2px;5px; width: 150px;}
.fon_bot {background-image: url('/nlr_history/app/img/fon_bot.jpg')}
.fon_gen {background-image: url('/nlr_history/app/img/fon.jpg')}
.fon_left {background-image: url('/nlr_history/app/img/fon_left.jpg');background-repeat: repeat-y;}
.fon_menu {background-image: url('/nlr_history/app/img/fon_menu.jpg')}
.fon_top {background-image: url('/nlr_history/app/img/fon_top.jpg')}
.menu_left {background-image: url('/nlr_history/app/img/fon_left.jpg');background-repeat: repeat-y; text-align: center;font-family: "Arial",sans-serif;}
.mid {vertical-align: middle}
.root {font-size: 85%;text-align: right}
.right {text-align: right;}
.sign_r {text-align: right;}
.sign_c {text-align: center;font-size: 85%;}
.slov {text-align: center;font-size: 120%;color: #606A82;font-weight: bold}
.small {font-size: 85%}
.text {padding: 10px 10em 10px 5em;}
.top {text-align: right;padding-right: 10px;padding-bottom: 10px;}
.zitat {font-size: 95%}
.zitat_big {font-size: 120%;font-style: italic}
.zagl_conf {color: #993333;text-align: right;margin-top: 20px;font-size: 110%;}

INPUT.t1 {border: 1px solid #B0B0B0;width: 300px;}
INPUT.t2 {border: 1px solid #B0B0B0;width: 60px;}
INPUT.but {border: 1px solid #B0B0B0;background-color: #F5EBD6;font-size: 95%;}
.days_ann {border:2px solid #7B1310; padding:5px; width:110px; margin-left: auto; margin-right: auto;margin-top: 5px;text-align: center; background:#fff; box-shadow:1px 1px 3px #111; border-radius:5px;
	behavior: url(/css/pie/PIE.htc);}
.days {color: #7B1310;font-size: 120%;font-weight: bold}
.tab_part {border: solid 1px #B0B0B0; border-collapse: collapse;}
TABLE.tab_part TD {border: solid 1px #B0B0B0;vertical-align: top;text-align: left;}
TABLE.tab_part TH {border: solid 1px #B0B0B0;vertical-align: top;text-align: center;font-size: 90%}
TR.one {background-color: #f8f8f8}
TR.two {background-color: #fff}
